Kerbal Space Program - Bug #5518

Tutorials are not updated for new game mechanics
10/08/2015 02:26 PM - Kosmognome
Description

The tutorials are not up to date with the current game mechanics. In "To the Mun, part 2", the parachute on top of the capsule has a
pressure of 0.01 and altitude of 500m set, sending the capsule crashing into the ground at 60 m/s, killing Jeb and failing the tutorial.
The tutorial has not been updated to the new default values of 0.04 and 1000m.

To quote someone from reddit:
Yeabh, it's a problem with the tutorial craft. The craft was saved to sfs file using older chute parameters that haven't been

changed for the new aerodynamics.
It's annoying, but .craft and .sfs files take their part stats from the savefile, not the parts .cfg file.

Source: https://www.reddit.com/r/KerbalSpaceProgram/comments/3nylo6/cant_land_my pod_parachute doesnt decrease speed/

History

#1 - 07/17/2016 09:39 AM - TriggerAu

- Status changed from New to Needs Clarification
#2 - 07/19/2016 12:38 PM - Kosmognome
This was with the aero changes from 1.0.4 to 1.0.5. I'm pretty sure its gone with 1.1, since the tutorials seem to have been completely redone (but |

have not yet run them again).

#3 - 07/20/2016 10:52 AM - TriggerAu
- Status changed from Needs Clarification to Closed

- % Done changed from 0 to 100

Good point KosmoGnome. closing this one
